Subject: RE: Post-CNE Decision Startegy
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 25 May 2001 04:02:00 -0700 (PDT)

Just to keep you in the loop - see below. Alfredo and I will follow up with 
Sherriff, Gentilini et al next Tuesday.

---------------------- Forwarded by Peter Styles/LON/ECT on 05/25/2001 10:50 
AM ---------------------------
From: Jonathan Chapman/Enron@EUEnronXGate on 05/25/2001 10:42 AM GDT
To: "Mariano Gentilini/LON/ECT@ENRON" 
<[email-masked]>@SMTP@EUEnronXGate, 
Peter Styles/LON/ECT@ECT, Ignacio Soneira/MAD/ECT@ECT, Alfredo 
Huertas-rubio/Enron@EUEnronXGate, Alvaro Camarero/LON/ECT@ECT
cc:  

Subject: RE: Post-CNE Decision Startegy

See attached . I entirely concur with Peter's points both about Repsol not 
being a feasible anti-trust target and the need to choose between Enagas and 
GN as targets of complaints.

Best wishes.

Jon

 -----Original Message-----
From:  Mariano Gentilini/LON/ECT@ENRON 
[mailto:[email-masked]] 
Sent: 24 May 2001 17:58
To: Chapman, Jon; Styles, Peter; Soneira, Ignacio; Huertas, Alfredo; 
Camarero, Alvaro
Subject: Post-CNE Decision Startegy

Please find attached a draft for TPA Appeal. Please make all changes you 
consider appropiate. I would like to send it to John/Michael by Monday night. 
Thanks
MG
 << File: TPA_Appeal.doc >>